Subject: Ticket Assigned - account
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 14:18:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account chinchuraj m s                    Customer:  Helloo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Chinchuraj M S ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:02 PM, 05th Mar                     chinchuraj m s                    Ok           06:03 PM, 05th Mar                     chinchuraj m s                    Helloo           06:04 PM, 05th Mar                     chinchuraj m s                    Hello           06:06 PM, 05th Mar                   Bot                   أهلا مرة أخرى!           06:06 PM, 05th Mar                     chinchuraj m s                    Hello           06:06 PM, 05th Mar                   Bot                   أهلا مرة أخرى!           06:06 PM, 05th Mar                     chinchuraj m s                    English           06:06 PM, 05th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:11 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:17 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:18 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193924